/* FOOTER OVERLAY */

.connected {
    width: 100%;
    background: #2F73AD;
    color: #fff;
    position: fixed;
    display:none;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    z-index: 1000000;
    padding: 15px;
    box-shadow: 0 -5px 10px #888888;
}


.connected-content {
    position: relative;
}

.connected-controls {
    line-height: 100%;
    position: absolute;
    top: 23px;
    right: 23px;
    font-size: 30px;
    color: #2F73AD;
    cursor: pointer;
}

.connected-controls span {
    text-shadow: 1px 1px 5px #FFFFFF, -1px -1px 5px #FFFFFF;
}

.connected-image-wrap {
    padding: 0;
    margin-bottom: 15px;
}

.connected-image {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 150px;
    
    width: 100%;
    height: 100%;
    display: block;
}


.connected-text {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.button-row {
    display: flex;
}

.connected-button {
    border: medium none;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    font-family: "franklin-gothic-urw",sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4em;
    margin: 0.6em 0.5em 0.5em 0;
    padding: 0.4em 1em;
    text-decoration: none;
    text-align: center;
    text-rendering: optimizelegibility;
    background-color: white;
    color: #0043a2;
    transition: 0.4s all;
}

.connected-button:first-of-type {
    font-weight: bold;
}

.connected-button:hover {
    background: #eee;
    text-decoration: underline;
}


div.connected a {
    text-decoration: none;
}

.connected h2 {
    color: #fff;
    margin-top: -5px;
    font-size: 20px;
    width: 90%;
}

.connected p {
  font-size: 16px;
  margin-bottom: 0;
}
      
.grow-links-mobile {
    margin-top: 10px;
    font-size: 16px;
    text-align: center;
}


@media only screen and (min-width: 576px) {
    
.connected-image-wrap {
    margin-bottom: 0;
}

.connected-text {
    padding: 0 20px 0 10px;
}

}


@media only screen and (min-width: 630px) {
  
   .connected h2 {
    font-size: 26px;
       
   }
   
   .connected p {
       font-size: 20px;
}

}

@media only screen and (min-width: 768px) {
    
    
    .connected-controls {
    top: 15px;
    right: 15px;
    color: #FFF;
}

.connected-controls span {
    text-shadow: none;
}
    
    .connected-text {
    padding: 0 0 0 20px;
}

}

        